﻿*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0;
	margin: 0;
	padding: 0;
}
@font-face{
	font-family:"思黑细";
	src:url(../font/1.otf);
/*	src:url(https://pintuo.oss-cn-beijing.aliyuncs.com/ziti/moduo.otf);*/
}
body {
	font-family:"微软雅黑";
	font-size: 14px;
	color: #333;
	line-height: 1.5;
	width: 100%;
	background: #fff;
	font-weight: normal;
}

ul {
	list-style: none;
}

body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, b, small, u, i, center, dl, dt, dd, ol, ul, li, sub, sup, tt, var, del, dfn, ins, kbd, q, s, samp, strike, applet, object, iframe, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, blockquote, pre, a, abbr, acronym, address, big, cite, code, mark, audio, video, input, textarea, select {
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	text-decoration: none;
	outline: 0;
	color: #666
}

a:hover, a:active, a:focus {
	color: #666;
	text-decoration: none
}

img {
	border: 0;
	padding: 0;
	margin: 0;
	max-width: 100%;
}

table {
	border-collapse: collapse;
	width: 100%
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

input, textarea {
	font-size: 14px;
	outline: 0;
	overflow: hidden;
	font-family:"microsoft yahei"
}

input[type='reset'], input[type='button'], input[type='submit'], input[type='radio'] {
	cursor: pointer;
	outline: 0;
	border: none;
}

input[type='checkbox'], input[type='radio'] {
	position: relative;
	vertical-align: middle;
}

textarea, input[type='email'], input[type='date'], input[type='password'], input[type='text'] {
	outline: 0;
	color: #666;
}

input[type="submit"], input[type="reset"], input[type="button"], input[type='text'], select, button {
	-webkit-appearance: none
}

input, select, textarea {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

::-webkit-input-placeholder {
	color: #999;
}

:-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #999;
}

.clearfix:after {
	clear: both;
	height: 0;
	content: "";
	line-height: 0;
	font-size: 0;
	display: block
}

.clear {
	clear: both;
}


:root {
	--main-color: #0d3d71;
}

.wrap {
	max-width: 1400px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
header{width:100%;position: absolute;padding: 0 8%;top: 130px;left: 0;z-index: 999;}
.logo{width:100%;height: 60px;}
.logo img{display: block;text-align: center;margin:0 auto;width: 200px;}
.head1{float: right;margin-top: 18px;}
.head1 img{display: block;width: 25px;cursor: pointer;}
nav{font-size:0;margin:0 auto;display: block;text-align: center;}
nav li{display: inline-block;vertical-align: top;margin:0 30px;position: relative;}
nav li h1{line-height:62px;}
nav li h1 a{color: #fff;font-size: 18px;display: block;}
nav li h1 a:link,nav li h1 a:visited{color: #fff;font-size: 18px;display: block;}
nav li h1 a span{position: relative;padding-bottom: 12px;}
nav li h1 a span:after{position:absolute;left:50%;right:50%;bottom:0;right:0;width:0;height: 1px;line-height:0;background:#fff; content: "";transition:all 0.3s linear;}
nav .on h1 a{color: #fff;}
nav li h1 a:hover span:after{width:100%;left:0;right:0;}
nav .on h1 span{background: url(../image/bg3.jpg) center bottom no-repeat;background-size: 100% 1px;}

/*展开导航*/
.open{width: 100%;height: 100%;background:rgb(254 148 183 / 77%);position: fixed;top: 0;left: -100%;z-index: 9999;
	overflow: hidden;transition: all 1s ease-in-out;}
.left1{width: 6.25%;height: 100%;background: none;position: absolute;top: 0;left: 0;}
.left1 ul{position: relative;width: 100%;height: 100%;}
.nav-open{width: 60%;margin: auto;overflow: hidden;margin-top: 8vw;}
.nav-open ul{float: left;margin-left: 12%;}
.nav-open ul:nth-of-type(1){margin-left: 0}
.nav-open ul h1{color: #fff;font-size: 32px;}
.nav-open ul h1 a{color: #fff;}
.nav-open ul dl dt{margin-top: 23px;}
.nav-open ul dl dt a{color: #fff;font-size: 18px;padding-bottom: 8px;}
.nav-open ul dl dt:hover a{background: url(../image/bg8.jpg) center bottom no-repeat;background-size: 100% 1px;color: #d6efff;}
.close2{position: absolute;top: 35px;right: 35px;-webkit-transition: -webkit-transform 0.8s;-ms-transition: -ms-transform 0.8s;}
.close2 img{display: block;width: 30px;cursor: pointer;}
.close2:hover{-webkit-transform: rotate(360deg);-ms-transform: rotate(360deg);}
.open-home{position: absolute;bottom: 80px;right: 10%;}
.active02{left: 0 !important;}

.head-phone{display: none;padding: 10px 3%;overflow: hidden;}
.logo-phone{float: left}
.logo-phone img{height: 50px;}
.menu-phone{float: right;margin-top: 20px;}
.menu-phone img{width: 30px;display: block;}
.head1-phone{float: right;margin-right: 3%;margin-top: 17px;}
.head1-phone img{width: 25px;display: block;}
.tophead{height:75px;width: 100%;background: #323232 url() 0 0 no-repeat;}
@media (max-width: 1024px){
	header {
		display: none;
	}
	.banner-phone, .sypro1-phone, .head-phone {
	    display: block;
	}
	.head-phone {
	    padding: 5px 3%;
	}
	.head-phone{padding: 5px 3%}
    .logo-phone img{height: 35px;}
    .head1-phone{margin-top: 11px;}
    .menu-phone{margin-top: 12px;}
    .head1-phone img{width: 20px;}
    .nav-open ul h1 {
    font-size: 20px;
}
.nav-open {
    width: 90%;
    margin-top: 15vw;
}
.nav-open ul {
    display: block;
    width: 100%;
    margin-left: 0;
    text-align: center;
    margin-top: 20px;
}
.tophead{display: none;}
}